/* ===========================
   Parent Class
=========================== */

.WebLoginPage {
    min-height: 100vh;
    background: #ffd1a8;
    padding-bottom: 60px;
    font-family: "Poppins", sans-serif;
}

/* Header */

.WebLoginPage .login-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 50px;
}

.WebLoginPage .login-logo {
    display: flex;
    align-items: center;
    gap: 8px;
}

.WebLoginPage .logo-highlight {
    color: #ff1578;
    font-size: 48px;
    font-weight: 700;
    font-style: italic;
    line-height: 1;
}

.WebLoginPage .logo-text {
    font-size: 24px;
    font-weight: 700;
    color: #111;
}

.WebLoginPage .download-btn {
    background: linear-gradient(90deg,#311B92,#E91E63);
    border: none;
    padding: 10px 24px;
    border-radius: 30px;
    font-weight: 600;
    font-size: 18px;
}

.WebLoginPage .download-btn:hover {
    background: linear-gradient(90deg,#4527A0,#EC407A);
}


/* Card */

.WebLoginPage .login-card {
    background: #fff;
    border-radius: 18px;
    padding: 20px 20px;
    box-shadow: 0 10px 25px rgba(0,0,0,.08);
}

.WebLoginPage .login-card h1 {
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color: #222;
}

.WebLoginPage .login-subtitle {
    text-align: center;
    font-size: 20px;
    color: #333;
}

.WebLoginPage .login-title {
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    
}


/* Steps */

.WebLoginPage .steps-box h3 {
    font-size: 20px;
    margin-bottom: 25px;
    color: #000;
    font-weight: 500;
}

.WebLoginPage .step-item {
    display: flex;
    align-items: center;
    margin-bottom: 18px;
}

.WebLoginPage .step-number {
    width: 30px;
    height: 30px;
    background: #d0d9ff;
    color: #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 13px;
    font-weight: 700;
    font-size: 20px;
}

.WebLoginPage .step-item p {
    margin: 0;
    font-size: 15px;
   color: #000;
    font-weight: 500;
    text-align: left;
}

.WebLoginPage .login-note {
    margin-top: 25px;
}

.WebLoginPage .login-note p {
    margin: 0;
    color: #ff2d2d;
    font-style: italic;
    font-size: 15px;
    font-weight: 500;
}

/* QR */

.WebLoginPage .qr-image {
    width: 260px;
    max-width: 100%;
}


/* Responsive */

@media (max-width:991px){

.WebLoginPage .login-header {
    flex-direction: column;
}
}
